.seo-block-cond {
  margin-bottom: 24px;
}
.seo-block-cond h2 {
  color: #595959;
  font-size: 32px;
  font-weight: bold;
  margin: 0 0 24px 0;
  padding: 0 0 8px 0;
  border-bottom: 1px solid #d9d9d9;
  width: 100%;
}
.seo-cond__main > div, .seo-boiler__main {
  background-color: #e4e4e4;
  border-radius: 8px;
}
.seo-cond__main span, .seo-boiler__main span {
  font-weight: bold;
  color: #3c3c3c;
  margin-top: 0;
}
.seo-cond__main--zapravka > div,
.seo-cond__main--service > div,
.seo-boiler__main > div {
  border-radius: 5px;
  border: 1px solid #14a128;
}
.seo-cond__main--zapravka > div a,
.seo-cond__main--service > div a,
.seo-boiler__main > div a {
  color: #14a128;
  font-size: 14px;
  padding: 16px 24px;
  display: block;
  text-decoration: none;
  text-align: center;
}
@media (max-width: 1199px) {
  .seo-block-cond .seo-cond__main {
    display: grid;
    grid-auto-flow: row;
    gap: 24px;
  }
  .seo-cond__main > div,
  .seo-boiler__main {
    padding: 16px;
    gap: 18px;
  }
  .seo-cond__main--service,
  .seo-cond__main--zapravka, 
  .seo-boiler__main {
    display: grid;
    grid-template-rows: repeat(3, auto);
    justify-items: center;
    align-items: center;
  }
  .seo-cond__main--zapravka > div,
  .seo-cond__main--service > div,
  .seo-boiler__main > div {
    width: 100%;
  }
  .seo-cond__main span,
  .seo-boiler__main span {
    font-size: 24px;
    display: block;
  }
  .desktop-img {
    display: none;
  }

  .mobile-img {
    display: inline-block;
  }
}
@media (min-width: 1200px) {
  .seo-block-cond .seo-cond__main, .seo-boiler__main {
    display: grid;
    grid-template-columns: repeat(2, calc(50% - 12px));
    gap: 24px;
    min-height: 280px;
  }
  .seo-cond__main--service,
  .seo-cond__main--zapravka, 
  .seo-boiler__main {
    position: relative;
  }
  .seo-cond__main span {
    font-size: 30px;
    position: absolute;
    top: 16px;
    left: 16px;
    white-space: pre-line;
    width: 220px;
    z-index: 2;
  }
  .seo-boiler__main span {
    font-size: 30px;
    position: absolute;
    top: 32px;
    left: 32px;
    z-index: 2;
  }
  .seo-cond__main img {
    position: absolute;
    right: 16px;
    bottom: 16px;
  }
  .seo-boiler__main img {
    position: absolute;
    right: 70px;
    bottom: 16px;
  }
  .seo-cond__main--zapravka > div,
  .seo-cond__main--service > div {
    width: 180px;
    top: 110px;
    left: 16px;
    position: absolute;
  }
  .seo-boiler__main > div {
    width: 180px;
    top: 86px;
    left: 32px;
    position: absolute;
  }
  .desktop-img {
    display: inline-block;
  }
  .mobile-img {
    display: none;
  }
}
